de:
  GridFieldSiteTreeAddNewButton:
    Add: 'Neuen {name} hinzufügen'
    AddMultipleOptions: 'Neuen hinzufügen'
  GridFieldSiteTreeState:
    Draft: '<i class="btn-icon gridfield-icon btn-icon-pencil"></i> Als Entwurf am {date} gespeichert'
    Modified: Geändert
    Published: '<i class="btn-icon gridfield-icon btn-icon-accept"></i> Veröffentlicht am {date}'
    StateTitle: Status
  Lumberjack:
    TabTitle: Unterseiten
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeAddNewButton:
    Add: 'Neuen {name} hinzufügen'
    AddMultipleOptions: 'Neuen hinzufügen'
  SilverStripe\Lumberjack\Forms\GridFieldSiteTreeState:
    Draft: 'Als Entwurf gespeichert am {date}'
    Modified: Geändert
    Published: 'Veröffentlicht am {date}'
    StateTitle: Status
  SilverStripe\Lumberjack\Model\Lumberjack:
    TabTitle: Unterseiten
